
/*{{{ general playlist settings, light gray */
a.podcast-icon {
    background: transparent url('http://web-images.stern.nyu.edu/admissions/mba-admissions-podcast-icon.png') no-repeat;
    display: block;
    height: 30px; 
    float: left;
    vertical-align: middle;  
    text-decoration: none;
}
a.podcast-icon span {
    margin-left: 35px;
    vertical-align: middle;
} 
a.podcast-icon:hover {
    background: transparent url('http://web-images.stern.nyu.edu/admissions/mba-admissions-podcast-icon-hover.png') no-repeat;
    display: block;  
    float: left;
    height: 30px;  
    vertical-align: middle;    
}
a.podcast-icon:hover span {
    margin-left: 35px;
    vertical-align: middle;
    text-decoration: underline;
} 
/*}}}*/


